class data{

  static var cyberRange = "CyberRange,https://play.google.com/store/apps/details?id=com.montimage.cyberrange";
  static var KSP = "KSP-Security,https://davidkernfhnw.github.io/geiger-tools-web/android/ksp-security";
  static var Chat = "Chatbot,https://davidkernfhnw.github.io/geiger-tools-web/android/chatbot";

  static var pluginInfo = {
  "E-mail filtering and blocking": cyberRange,
  "Log and monitor security information":	KSP,
  "Limit access and privileges"	: KSP,
  "Enable default security measures"	: KSP,
  "Authentication policies"	: KSP,
  "Remote work security practices"	: KSP,
  "Whitelisting applications and executables"	: KSP,
  "Prevent third-party apps"	: KSP,
  "E-mail guidelines"	: cyberRange,
  "E-mail authentication"	: cyberRange,
  "Information disclosure policy"	: cyberRange,
  "Money transfer policy"	: cyberRange,
  "Secure website forms"	: cyberRange,
  "Phishing practices and trends"	: cyberRange,
  "Verify important e-mail requests"	: cyberRange,
  "Communication plan"	: cyberRange,
  "Security incident reporting process"	: KSP,
  "Security incident response plan"	: Chat,
  "Procedures handling (sensitive) data"	: cyberRange,
  "Publish through content delivery networks"	: cyberRange,
  "Know your attack surface"	: cyberRange,
  "Threat hunting and penetration testing"	: KSP,
  "Restrict cryptocurrency mining"	: cyberRange,
  "Website challenge-based capabilities"	: cyberRange,
  "Security audits"	: KSP,
  };

static var local = [{
  "company": "ATOS",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a1",
  "Name": "ATOS RAE"
}, {
  "company": "Montimage",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a2",
  "Name": "IDS"
}, {
  "company": "Montimage",
  "UUID": "geiger-api-test-external-plugin-id",
  "Name": "CyberRange 1"
}, {
  "company": "Montimage",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a4",
  "Name": "CyberRange 2"
}, {
  "company": "Montimage",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a5",
  "Name": "Penetration Testing"
}, {
  "company": "Kaspersky",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a6",
  "Name": "KMS-SDK"
}, {
  "company": "Kaspersky",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a7",
  "Name": "CSMG"
}, {
  "company": "KPMG",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a8",
  "Name": "GDPR"
}, {
  "company": "KPMG",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a9",
  "Name": "Doc-Harvest"
}, {
  "company": "KPMG",
  "UUID": "5a6487c7-c1c5-4f28-995e-8805e45bf1a10",
  "Name": "Fraud-detection"
}];



static var enter = {
  "associatedProfiles": "digitally dependent",
  "location": "ce82b724-b62a-4mse-9loc-aa7c4755e6CH",
  "UUID": "208c345a-6a37-4164-b25d-dc39f0af10e6",
  "sector": "Hair-Dresser",
  "Name": "Coiffure Loredana"
};


static var enterDevice = [{"owner":"328161f6-89bd-49f6-user-5a375ff56ana","name":"Samsung Mobile Ana","UUID":"328161f6-89bd-49f6-dev1-5a375ff56ana","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff56ben","name":"Ben's iPhone","UUID":"328161f6-89bd-49f6-dev1-5a375ff56ben","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff58cal","name":"Cal's Phone","UUID":"328161f6-89bd-49f6-dev1-5a375ff56cal","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff58deb","name":"Deb's Samsung S10","UUID":"328161f6-89bd-49f6-dev1-5a375ff56deb","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff58deb","name":"Deb's iPhone","UUID":"328161f6-89bd-49f6-dev2-5a375ff56deb","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff56eli","name":"Eli's Mobile Phone","UUID":"328161f6-89bd-49f6-dev1-5a375ff56eli","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff58fay","name":"Fay Mobile 1","UUID":"328161f6-89bd-49f6-dev1-5a375ff56fay","type":"mobile"},{"owner":"328161f6-89bd-49f6-user-5a375ff58fay","name":"Fay Mobile 2","UUID":"328161f6-89bd-49f6-dev2-5a375ff56fay","type":"mobile"}];

static var enterUsers = {
  ":Enterprise:users": [{
    "firstName": "Ben",
    "name": "lastName",
    "supervising": "328161f6-89bd-49f6-user-5a375ff56eli, 328161f6-89bd-49f6-user-5a375ff58fay",
    "mainUser": "0",
    "UUID": "328161f6-89bd-49f6-user-5a375ff56ben",
    "UUIDs": "328161f6-89bd-49f6-user-5a375ff56ben"
  }, {
    "firstName": "Ana",
    "name": "lastName",
    "supervising": "328161f6-89bd-49f6-user-5a375ff56ben, 328161f6-89bd-49f6-user-5a375ff58cal, 328161f6-89bd-49f6-user-5a375ff58deb",
    "mainUser": "0",
    "UUID": "328161f6-89bd-49f6-user-5a375ff56ana",
    "UUIDs": "328161f6-89bd-49f6-user-5a375ff56ana, 328161f6-89bd-49f6-user-5a375ff5ana2"
  }, {
    "firstName": "Eli",
    "name": "lastName",
    "supervising": "",
    "mainUser": "0",
    "UUID": "328161f6-89bd-49f6-user-5a375ff56eli",
    "UUIDs": "328161f6-89bd-49f6-user-5a375ff56eli"
  }, {
    "firstName": "Deb",
    "name": "lastName",
    "supervising": "",
    "mainUser": "0",
    "UUID": "328161f6-89bd-49f6-user-5a375ff58deb",
    "UUIDs": "328161f6-89bd-49f6-user-5a375ff58deb"
  }, {
    "firstName": "Cal",
    "name": "lastName",
    "supervising": "",
    "mainUser": "0",
    "UUID": "328161f6-89bd-49f6-user-5a375ff58cal",
    "UUIDs": "328161f6-89bd-49f6-user-5a375ff58cal, 328161f6-89bd-49f6-user-5a375ff5cal2, 328161f6-89bd-49f6-user-5a375ff5cal3"
  }, {
    "firstName": "Fay",
    "name": "lastName",
    "supervising": "",
    "mainUser": "0",
    "UUID": "328161f6-89bd-49f6-user-5a375ff58fay",
    "UUIDs": "328161f6-89bd-49f6-user-5a375ff58fay"
  }]
};

}

